<p id="notice"><%= notice %></p>

<div class="card text-center">
  <div class="card-header">
      <%= @product.title %> ||   <%= @product.year %>
  </div>
  <div class="card-block">
    <h4 class="card-title">  <%= @product.artits %></h4>
	<%= image_tag @product.avatar, :class => 'card-img-top' %>
    <p class="card-text">  <%= @product.playlist %></p>
    <p class="card-text">   <%= @product.description %></p>
    <a href="#" class="btn btn-primary">$ <%= @product.price %></a>
  </div>
  <div class="card-footer text-muted">
    En Existencia
  </div>
</div>

<%= link_to 'Edit', edit_product_path(@product) %> |
<%= link_to 'Back', products_path %>
